Bug 9824 - Reference to glint in rpm manpage
Reference to glint in rpm manpage
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-28 05:28 EST by geir37
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 05:28:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description geir37 2000-02-28 05:28:51 EST
The reference to glint(8) in the rpm manpage should probably be removed.

SEE ALSO
       glint(8), rpm2cpio(8), http://www.rpm.org/
Comment 1 Jeff Johnson 2001-01-09 10:17:52 EST
Removed in (at least) rpm-4.0.1.

Note You need to log in before you can comment on or make changes to this bug.